Subject: Re: [PATCH 0/7] guilt patches, including git 1.8 support

From: Theodore Ts'o <[email-masked]>
Date: Tue, 15 Jan 2013 22:26:06 -0500

On Tue, Jan 15, 2013 at 06:26:06PM -0800, Jonathan Nieder wrote:
> Hi Jeff and other guilty parties,
> 
> I collected all the guilt patches I could find on-list and added one
> of my own.  Completely untested, except for running the regression
> tests.  These are also available via git protocol from
> 
>   git://repo.or.cz/guilt/mob.git mob

Jonathan, thanks for collecting all of the guilt patches!  Your repro
was also very much really useful since I hadn't grabbed the latest
patches from jeffpc's repo before it disappeared after the kernel.org
security shutdown.  

Jeff, do you need some help getting your repro on kernel.org
re-established?

							- Ted